uuid: 3c9390b6-79a0-4fb7-8d22-8dbeb2ed583f
langcode: fr
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.lieu.body
    - field.field.node.lieu.field_address
    - node.type.lieu
  module:
    - text
    - user
id: node.lieu.teaser
targetEntityType: node
bundle: lieu
mode: teaser
content:
  body:
    type: text_summary_or_trimmed
    label: hidden
    settings:
      trim_length: 600
    third_party_settings: {  }
    weight: 101
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  field_address: true
  langcode: true
  search_api_excerpt: true
